<div class="d-flex justify-content-center">
  <div class="col-8">
    <div *ngIf="boutique">
      <h2 data-cy="boutiqueDetailsHeading"><span jhiTranslate="blogApp.boutique.detail.title">Boutique</span></h2>

      <hr />

      <jhi-alert-error></jhi-alert-error>

      <jhi-alert></jhi-alert>

      <dl class="row-md jh-entity-details">
        <dt><span jhiTranslate="global.field.id">ID</span></dt>
        <dd>
          <span>{{ boutique.id }}</span>
        </dd>
        <dt><span jhiTranslate="blogApp.boutique.name">Name</span></dt>
        <dd>
          <span>{{ boutique.name }}</span>
        </dd>
        <dt><span jhiTranslate="blogApp.boutique.lien">Lien</span></dt>
        <dd>
          <span>{{ boutique.lien }}</span>
        </dd>
        <dt><span jhiTranslate="blogApp.boutique.horairesOuverture">Horaires Ouverture</span></dt>
        <dd>
          <span>{{ boutique.horairesOuverture }}</span>
        </dd>
        <dt><span jhiTranslate="blogApp.boutique.thematique">Thematique</span></dt>
        <dd>
          <span>{{ boutique.thematique }}</span>
        </dd>
        <dt><span jhiTranslate="blogApp.boutique.cooperative">Cooperative</span></dt>
        <dd>
          <span *ngFor="let cooperative of boutique.cooperatives; let last = last">
            <a [routerLink]="['/cooperative', cooperative.id, 'view']">{{ cooperative.id }}</a
            >{{ last ? '' : ', ' }}
          </span>
        </dd>
        <dt><span jhiTranslate="blogApp.boutique.utilisateur">Utilisateur</span></dt>
        <dd>
          <div *ngIf="boutique.utilisateur">
            <a [routerLink]="['/utilisateur', boutique.utilisateur.id, 'view']">{{ boutique.utilisateur.id }}</a>
          </div>
        </dd>
      </dl>

      <button type="submit" (click)="previousState()" class="btn btn-info" data-cy="entityDetailsBackButton">
        <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back">Retour</span>
      </button>

      <button type="button" [routerLink]="['/boutique', boutique.id, 'edit']" class="btn btn-primary">
        <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit">Editer</span>
      </button>
    </div>
  </div>
</div>
